{
    "name": "kaystrobach\/lightroom",
    "type": "typo3-cms-extension",
    "description": "lightroom extension",
    "homepage": "",
    "license": [
        "GPL-2.0+"
    ],
    "require": {
        "typo3\/cms-core": "^11.5"
    },
    "extra": {
        "typo3\/cms": {
            "extension-key": "lightroom"
        }
    },
    "support": [],
    "autoload": {
        "psr-4": {
            "KayStrobach\\Lightroom\\": "Classes\/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "KayStrobach\\Lightroom\\": "Tests\/",
            "TYPO3\\CMS\\Core\\Tests\\": "..\/..\/typo3\/sysext\/core\/Tests\/",
            "TYPO3\\CMS\\Fluid\\Tests\\": "..\/..\/typo3\/sysext\/fluid\/Tests\/"
        }
    }
}
